Vulnerability CVE-2016-8611


Published: 2018-07-31   Modified: 2018-08-01

Description:
A vulnerability was found in Openstack Glance. No limits are enforced within the Glance image service for both v1 and v2 `/images` API POST method for authenticated users, resulting in possible denial of service attacks through database table saturation.

Type:

CWE-20

(Improper Input Validation)

CVSS2 => (AV:N/AC:L/Au:S/C:N/I:N/A:P)

CVSS Base Score
Impact Subscore
Exploitability Subscore
4/10
2.9/10
8/10
Exploit range
Attack complexity
Authentication
Remote
Low
Single time
Confidentiality impact
Integrity impact
Availability impact
None
None
Partial
Affected software
Openstack -> Glance 

 References:
http://seclists.org/oss-sec/2016/q4/266
http://www.securityfocus.com/bid/94378
http://www.securitytracker.com/id/1037312
https://bugzilla.redhat.com/show_bug.cgi?id=CVE-2016-8611
https://h20566.www2.hpe.com/hpsc/doc/public/display?docLocale=en_US&docId=emr_na-c05333384

Copyright 2022, cxsecurity.com

 

Back to Top